import request from '@/utils/request'

// 查询指标权重明细所有列表
export function normFeelistAll() {
  return request({
    url: '/normFee/listAll',
    method: 'get',
  })
}

// 查询保税区所有列表
export function bondedList() {
  return request({
    url: '/system/dept/cb/list',
    method: 'get',
  })
}

// 获取得分占比数据
export function getDFZB(data) {
  return request({
    url: '/figure/getDFZB',
    method: 'post',
    data: data
  })
}
// 获取得分总量数据
export function getDFZL(data) {
  return request({
    url: '/figure/getDFZL',
    method: 'post',
    data: data
  })
}
// 获取同期数据对比数据
export function getTQSJ(data) {
  return request({
    url: '/figure/getTQSJ',
    method: 'post',
    data: data
  })
}
// 获取指标参数排名数据
export function getZBCS(data) {
  return request({
    url: '/figure/getZBCS',
    method: 'post',
    data: data
  })
}
// 获取指标分数值数据
export function getZBFS(data) {
  return request({
    url: '/figure/getZBFS',
    method: 'post',
    data: data
  })
}
// 获取指标总量数据
export function getZBZL(data) {
  return request({
    url: '/figure/getZBZL',
    method: 'post',
    data: data
  })
}